## haskell-data-accessor 0.2.1.3

=== debian/changelog ===
haskell-data-accessor (0.2.1.3-1) unstable; urgency=low

  * New upstream release (Closes: 580721).
  * Added missing source/format file.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sat, 08 May 2010 07:55:56 -0430

haskell-data-accessor (0.2.1.2-1) unstable; urgency=low

  * Initial release (Closes: 574494).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 18 Mar 2010 10:56:11 -0430
