## haskell-data-accessor 0.2.1.4

=== debian/changelog ===
haskell-data-accessor (0.2.1.4-1build1) natty; urgency=low

  * No-change rebuild for library ABI change.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 29 Jan 2011 13:49:49 +0100

haskell-data-accessor (0.2.1.4-1) unstable; urgency=low

  * New upstream release.
  * copyright: update copyright dates.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 21 Jul 2010 10:06:39 -0430
