=== debian/control ===
Source: haskell-data-accessor
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
 ghc6, ghc6-prof,
 libghc6-transformers-dev (>= 0.2),
 libghc6-transformers-dev (<< 0.3),
 libghc6-transformers-prof
Build-Depends-Indep: ghc6-doc,
 libghc6-transformers-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/data-accessor
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-accessor
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-data-accessor

Package: libghc6-data-accessor-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for accessing and manipulating fields of records
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 With this library you can define record field accessors which allow
 setting, getting and modifying values easily. You can combine accessors
 of a record and sub-records to make the access look like the fields
 of the sub-record belong to the main record.

Package: libghc6-data-accessor-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for accessing and manipulating fields of records; profiling libraries
 This package provides a library for the Haskell programming language
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 With this library you can define record field accessors which allow
 setting, getting and modifying values easily. You can combine accessors
 of a record and sub-records to make the access look like the fields
 of the sub-record belong to the main record.

Package: libghc6-data-accessor-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Utilities for accessing and manipulating fields of records; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 With this library you can define record field accessors which allow
 setting, getting and modifying values easily. You can combine accessors
 of a record and sub-records to make the access look like the fields
 of the sub-record belong to the main record.
