## haskell-data-accessor 0.2.1.7

=== debian/changelog ===
haskell-data-accessor (0.2.1.7-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:26 +0100

haskell-data-accessor (0.2.1.7-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 14:28:38 +0530
