## haskell-data-accessor 0.2.2

=== debian/changelog ===
haskell-data-accessor (0.2.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Tue, 18 Oct 2011 22:30:35 -0400
