=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc, ghc-prof,
  libghc-transformers-dev (>= 0.2),
@@ -10,7 +10,7 @@
  libghc-transformers-prof
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/data-accessor
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-accessor
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-data-accessor
