## haskell-data-accessor 0.2.2.1

=== debian/changelog ===
haskell-data-accessor (0.2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Iulian Udrea <iulian@physics.org>  Sat, 04 Feb 2012 22:12:52 +0000
