=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>, Clint Adams <clint@debian.org>
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>, Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc, ghc-prof,
  libghc-transformers-dev (>= 0.2),
