## haskell-data-accessor 0.2.2.2

=== debian/changelog ===
haskell-data-accessor (0.2.2.2-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 10:55:48 +0000

haskell-data-accessor (0.2.2.2-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 17:07:57 +0400

haskell-data-accessor (0.2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:45:37 +0200
