=== debian/control ===
Source: haskell-data-accessor
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>, Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof,
 libghc-transformers-dev (>= 0.2),
 libghc-transformers-dev (<< 0.4),
 libghc-transformers-prof
Build-Depends-Indep: ghc-doc,
 libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/data-accessor
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-accessor
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-data-accessor

Package: libghc-data-accessor-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for accessing and manipulating fields of records${haskell:ShortBlurb}
 With this library you can define record field accessors which allow
 setting, getting and modifying values easily. You can combine accessors
 of a record and sub-records to make the access look like the fields
 of the sub-record belong to the main record.
 .
 ${haskell:Blurb}

Package: libghc-data-accessor-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Utilities for accessing and manipulating fields of records${haskell:ShortBlurb}
 With this library you can define record field accessors which allow
 setting, getting and modifying values easily. You can combine accessors
 of a record and sub-records to make the access look like the fields
 of the sub-record belong to the main record.
 .
 ${haskell:Blurb}

Package: libghc-data-accessor-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Utilities for accessing and manipulating fields of records${haskell:ShortBlurb}
 With this library you can define record field accessors which allow
 setting, getting and modifying values easily. You can combine accessors
 of a record and sub-records to make the access look like the fields
 of the sub-record belong to the main record.
 .
 ${haskell:Blurb}
