## haskell-data-accessor 0.2.3.1

=== debian/changelog ===
haskell-data-accessor (0.2.3.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:42 +0300

haskell-data-accessor (0.2.3.1-1) unstable; urgency=medium

  * New upstream release
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 18:52:50 +0300
